# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-21 19:06+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_creative/init.lua:311
msgid "No items."
msgstr ""

#. ~ Creative inventory page counter. @1 is current page, @2 is maximum page
#: mods/rp_creative/init.lua:316
msgid "@1/@2"
msgstr ""

#: mods/rp_creative/init.lua:369
msgid "Search"
msgstr ""

#: mods/rp_creative/init.lua:374
msgid "Stop search"
msgstr ""

#. ~ Tooltip of button that submits an item search
#: mods/rp_creative/init.lua:388
msgid "Submit"
msgstr ""

#: mods/rp_creative/init.lua:413
msgid "Creative Inventory"
msgstr ""
